contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0206205.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/z682-mn47
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/206205
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/206205
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0148/0206205/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0206205/
identification:
  abstract:
    en: This dataset contains surface-ocean partial pressure of carbon dioxide (pCO2)
      that the ensemble mean of six two-step clustering-regression machine learning
      methods. The ensemble is a combination of two clustering approaches and three
      regression methods. For the clustering approaches, we use K-means clustering
      (21 clusters) and open ocean CO2 biomes as defined by Fay and McKinley (2014).
      Three machine learning regression methods are applied to each of these two clustering
      methods. These machine learning methods are feed-forward neural-network (FFN),
      support vector regression (SVR) and gradient boosted machine using decision
      trees (GBM). The final estimate of surface ocean pCO2 is the average of the
      six machine learning estimates resulting in a monthly by 1° ⨉ 1° resolution
      product that extends from the start of 1982 to the end of 2016. Sea-air fluxes
      (FCO2) calculated from pCO2 are also presented in the data. The discrete boundaries
      of the clustering approach result in semi-discrete discontinuities in pCO2 and
      fCO2 estimates. These are smoothed by applying a 3 ⨉ 3 ⨉ 3 convolution (moving
      average) to the dataset in time, latitude and longitude.
    fr: This dataset contains surface-ocean partial pressure of carbon dioxide (pCO2)
      that the ensemble mean of six two-step clustering-regression machine learning
      methods. The ensemble is a combination of two clustering approaches and three
      regression methods. For the clustering approaches, we use K-means clustering
      (21 clusters) and open ocean CO2 biomes as defined by Fay and McKinley (2014).
      Three machine learning regression methods are applied to each of these two clustering
      methods. These machine learning methods are feed-forward neural-network (FFN),
      support vector regression (SVR) and gradient boosted machine using decision
      trees (GBM). The final estimate of surface ocean pCO2 is the average of the
      six machine learning estimates resulting in a monthly by 1° ⨉ 1° resolution
      product that extends from the start of 1982 to the end of 2016. Sea-air fluxes
      (FCO2) calculated from pCO2 are also presented in the data. The discrete boundaries
      of the clustering approach result in semi-discrete discontinuities in pCO2 and
      fCO2 estimates. These are smoothed by applying a 3 ⨉ 3 ⨉ 3 convolution (moving
      average) to the dataset in time, latitude and longitude. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0206205', Arctic Ocean, Atlantic Ocean, Council for Scientific and Industrial
          Research, Data synthesis product, Discrete measurement, EQUILIBRATORS, 'FCO2_raw
          (time, lat, lon)', 'FCO2_smooth (time, lat, lon)', Indian Ocean, Institute
          of Biogeochemistry and Pollutant Dynamics, North Atlantic Ocean, North Pacific
          Ocean, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN, OCEAN > SOUTHERN OCEAN, Ocean Carbon and Acidification Data System
          (OCADS) Project, Pacific Ocean, Profile, South Atlantic Ocean, South Pacific
          Ocean, Southern Ocean, Surface Ocean CO2 Atlas (SOCAT), Time, VARIOUS CHARTERED
          VESSELS, Various, chemical, lat (180), lon (360), meteorological, pCO2 -
          AIR, 'pCO2air (time, lat, lon)', 'pCO2sea_raw (time, lat, lon)', 'pCO2sea_smooth
          (time, lat, lon)', 'seamask (lat, lon)', showerhead equilibrator, surface
          measurements]
      fr: [0206205 (FR), Arctic Ocean (FR), Atlantic Ocean (FR), Council for Scientific
          and Industrial Research (FR), Data synthesis product (FR), Discrete measurement
          (FR), EQUILIBRATORS (FR), 'FCO2_raw (time, lat, lon) (FR)', 'FCO2_smooth
          (time, lat, lon) (FR)', Indian Ocean (FR), Institute of Biogeochemistry
          and Pollutant Dynamics (FR), North Atlantic Ocean (FR), North Pacific Ocean
          (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN >
          INDIAN OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN
          > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Pacific Ocean
          (FR), Profile (FR), South Atlantic Ocean (FR), South Pacific Ocean (FR),
        Southern Ocean (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Time (FR), VARIOUS
          CHARTERED VESSELS (FR), Various (FR), chemical (FR), lat (180) (FR), lon
          (360) (FR), meteorological (FR), pCO2 - AIR (FR), 'pCO2air (time, lat, lon)
          (FR)', 'pCO2sea_raw (time, lat, lon) (FR)', 'pCO2sea_smooth (time, lat,
          lon) (FR)', 'seamask (lat, lon) (FR)', showerhead equilibrator (FR), surface
          measurements (FR)]
    eov:
      en: [AIR-SEA FLUX - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, oceanography, partial
          pressure of carbon dioxide - water]
      fr: [AIR-SEA FLUX - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR), EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: 'Global surface-ocean partial pressure of carbon dioxide (pCO2) estimates
      from a machine learning ensemble: CSIR-ML6 v2019a (NCEI Accession 0206205)'
    fr: 'Global surface-ocean partial pressure of carbon dioxide (pCO2) estimates
      from a machine learning ensemble: CSIR-ML6 v2019a (NCEI Accession 0206205) (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0206205
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -89.5, 180.0, 89.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
